.visual-section {
    min-height: 1080px;
    height: calc(100vh - 90px);
    margin-top: 90px;
    background-image: url(/images/main/main-visual.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 0;
}

.visual-section .content-inner {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px 0;
}

.visual-section .title-group {
    gap: 15px 0;
    align-items: center;
}

.sub-title {
    font-size: var(--fontSize3Xl);
    line-height: var(--lineHeight5Xl);
    color: var(--colorGray200);
}

.title {
    color: var(--colorWhite);
}

.scroll-group {
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 12px 0;
}

.scroll-group p {
    font-size: var(--fontSizeMd);
    color: var(--colorGray200);
    line-height: var(--lineHeightXl);
}

.scroll-icon {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.scroll-icon img {
    animation: scrollDown 2s infinite;
}

.scroll-icon img:first-child {
    animation-delay: 0s;
}

.scroll-icon img:nth-child(2) {
    animation-delay: .15s;
}

.scroll-icon img:last-child {
    animation-delay: .3s;
}

@keyframes scrollDown {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.visual-section .btn {
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.2);
}

.visual-section .btn:hover {
    background-color: var(--colorWhite);
    color: var(--colorBlack);
}

.visual-section .btn:hover img {
    content: url(/images/common/button-black-arrow.svg);
}

.first-section {
    position: relative;
    padding: 160px 0 8px;
}

.first-section .section-title {
    font-size: var(--fontSize11Xl);
    line-height: var(--lineHeight13Xl);
}

.btn.secondary:hover {
    background-color: var(--colorBlack);
    color: var(--colorWhite);
}

.btn.secondary:hover img {
    content: url(/images/common/button-white-arrow.svg);
}

.second-section {
    position: relative;
    padding: 0;
}

.second-stack {
    position: sticky;
    top: 0;
    height: 100vh;
    width: 100%;
    display: grid;
    place-items: center;
    padding: 180px 0;
    box-sizing: border-box;
    overflow: hidden;
}

.speed-section {
    z-index: 1;
    background-color: var(--colorWhite);
}

.safety-section {
    z-index: 2;
    background-color: var(--colorGray100);
}

.clean-section {
    z-index: 3;
    background-color: var(--colorWhite);
}

.second-stack .content-inner {
    height: 100%;
    display: flex;
    align-items: center;
    gap: 0 220px;
}

.provided-img {
    width: 720px;
    height: 720px;
    border-radius: var(--borderRadius3Xl);
    overflow: hidden;
}

.provided-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.second-section .section-title {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}

.second-section .desc {
    color: var(--colorGray800);
}

.bg-clock-icon {
    position: absolute;
    top: 15%;
    right: 0;
    z-index: 10;
}

.bg-icon {
    position: absolute;
    top: -200px;
    right: -200px;
}

.third-section {
    padding: 145px 0;
    background-image: url(/images/main/service-application-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.third-section .content-inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px 0;
}

.third-section .title-group {
    align-items: center;
}

.third-section .section-title {
    text-align: center;
}

.vpn-type-box {
    width: 100%;
}

.vpn-type-box ul {
    width: 100%;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    gap: 0 18px;
}

.vpn-type-box ul li {
    height: 124px;
    padding: 0 42px;
    box-sizing: border-box;
    border-radius: var(--borderRadiusLg);
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
    transition: background-color .5s;
}

.vpn-type-box ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.service-type-group {
    display: flex;
    align-items: center;
    gap: 0 24px;
    font-size: var(--fontSize5Xl);
    font-weight: var(--fontWeightSemibold);
    color: var(--colorWhite);
    transition: color .5s;
}

.service-type-group img {
    filter: invert(1);
    transition: filter .5s;
}

.vpn-type-box ul li .btn {
    background-color: var(--colorWhite);
    color: var(--colorBlack);
}

.vpn-type-box ul li:hover {
    background-color: var(--colorWhite);
}

.vpn-type-box ul li:hover .service-type-group {
    color: var(--colorBlack);
}

.vpn-type-box ul li:hover .service-type-group img {
    filter: none;
}

.vpn-type-box ul li:hover .btn {
    background-color: var(--colorBlack);
    color: var(--colorWhite);
}

.vpn-type-box ul li:hover .btn img {
    content: url(/images/common/button-white-arrow.svg);
}

.fourth-section {
    padding: 160px 0;
}

.fourth-section .content-inner {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 245px 1fr;
    gap: 0 195px;
}

.notice-title-group {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 60px 0;
    padding-bottom: 20px;
}

.fourth-section.has-multiple .content-inner {
    min-height: 350px;
}

.fourth-section.has-multiple .notice-title-group {
    justify-content: space-between;
}

.notice-title-group .section-title {
    font-size: var(--fontSize11Xl);
    line-height: var(--lineHeight13Xl);
}

.notice-title-group .desc {
    color: var(--colorGray800);
}

.notice-list ul {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}

.notice-list ul li {
    position: relative;
    width: 100%;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusLg);
    padding: 25px 88px 25px 40px;
    box-sizing: border-box;
    border: 1px solid transparent;
    transition: border .5s;
    cursor: pointer;
}

.notice-list ul li:hover {
    border: 1px solid var(--colorBlack);
}

.notice-list ul li a {
    width: 100%;
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: space-between;
    grid-template-columns: minmax(600px, auto) auto;
}

.notice-list ul li a .arrow {
    position: absolute;
    right: 40px;
    opacity: 0;
    transition: opacity .7s;
}

.notice-list ul li a .arrow.default {
    opacity: 1;
}

.notice-list ul li:hover a .arrow.default {
    opacity: 0;
}

.notice-list ul li:hover a .arrow.hover {
    opacity: 1;
}

.notice-list-group {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}

.reg-date {
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: var(--fontSizeBase);
    font-weight: var(--fontWeightSemibold);
    line-height: var(--lineHeightMd);
}

.list-title {
    display: flex;
    align-items: center;
    gap: 0 10px;
    width: calc(100% - 26px);
    font-size: var(--fontSizeLg);
    font-weight: var(--fontWeightSemibold);
    line-height: var(--lineHeight2Xl);
}
.list-title p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}




/* responsive css */
@media screen and (min-width: 1280px) and (max-width: 1919px) {
    .second-stack .content-inner {
        gap: 0 150px;
    }
    
}


@media screen and (min-width: 768px) and (max-width: 1279px) {
    .visual-section {
        min-height: 1024px;
        height: calc(100vh - 80px);
        margin-top: 80px;
        padding-bottom: 80px;
        box-sizing: border-box;
    }

    .visual-section .content-inner {
        gap: 50px 0;
    }

    .visual-section .btn {
        padding: 0 30px;
    }

    .first-section {
        padding: 100px 0 40px;
    }

    .first-section .section-title {
        font-size: var(--fontSize9Xl);
        line-height: var(--lineHeight10Xl);
    }

    .second-stack {
        padding: 0;
        height: auto;
        position: relative;
        top: auto;
    }

    .second-stack .content-inner {
        height: auto;
        flex-direction: column;
        gap: 0;
    }

    .provided-img {
        width: calc(100% + 108px);
        height: 520px;
        border-radius: 0;
    }

    .second-stack .title-group {
        width: 100%;
        padding: 50px 0 110px;
    }

    .bg-clock-icon {
        width: 320px;
        top: 800px;
        bottom: 0;
        right: 0;
    }

    .bg-icon {
        width: 450px;
        top: auto;
        bottom: -141px;
        right: -102px;
    }

    .third-section {
        padding: 115px 0;
    }

    .third-section .content-inner {
        gap: 40px 0;
    }

    .vpn-type-box ul {
        grid-template-columns: 1fr;
        gap: 18px 0;
    }

    .vpn-type-box ul li {
        height: 110px;
    }

    .service-type-group {
        gap: 0 15px;
        font-size: var(--fontSize3Xl);
        font-weight: var(--lineHeight5Xl);
    }

    .service-type-group img {
        width: 32px;
    }

    .fourth-section {
        padding: 80px 0 120px;
    }

    .fourth-section .content-inner {
        grid-template-columns: 1fr;
        gap: 40px 0;
    }

    .notice-title-group {
        width: 100%;
        max-height: 119px;
        align-items: end;
        flex-direction: row;
        justify-content: space-between;
        gap: 0;
        padding-bottom: 0;
    }

    .notice-title-group .section-title {
        font-size: var(--fontSize9Xl);
        line-height: var(--lineHeight10Xl);
    }

    .notice-list {
        width: 100%;
    }

    .notice-list ul li {
        padding: 25px 78px 25px 30px;
    }

    .notice-list ul li a .arrow{
        right: 30px;
    }

    .notice-list ul li a .arrow.default {
        opacity: 1 !important;
    }

    .notice-list ul li a .arrow.hover{
        display: none;
    }

    .notice-list ul li a {
        grid-template-columns: minmax(550px, auto) auto;
    }

    .reg-date {
        display: flex;
        align-items: center;
        flex-direction: column;
        font-size: var(--fontSizeBase);
        font-weight: var(--fontWeightSemibold);
        line-height: var(--lineHeightMd);
    }

    .list-title {
        width: 100%;
        font-size: var(--fontSizeLg);
        font-weight: var(--fontWeightSemibold);
        line-height: var(--lineHeight2Xl);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 767px) {
    .visual-section .btn {
        font-size: var(--fontSizeBase);
        padding: 0 18px;
        gap: 0 2px;
    }

    .visual-section .btn img{
        width: 20px;
    }

    .visual-section {
        min-height: 732px;
        height: calc(100vh - 68px);
        margin-top: 68px;
        padding-bottom: 68px;
        box-sizing: border-box;
    }

    .visual-section .content-inner {
        gap: 25px 0;
    }

    .sub-title {
        font-size: var(--fontSizeMd);
        line-height: var(--lineHeightLg);
    }

    .scroll-group {
        bottom: 30px;
        gap: 5px 0;
    }

    .scroll-group p {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .scroll-icon img {
        width: 16px;
    }

    .first-section {
        padding: 50px 0 20px;
    }

    .first-section .section-title {
        font-size: var(--fontSize3Xl);
        line-height: var(--lineHeight4Xl);
    }

    .second-stack {
        padding: 0;
        height: auto;
        position: relative;
        top: auto;
    }

    .second-stack .content-inner {
        height: auto;
        flex-direction: column;
        gap: 0;
    }

    .provided-img {
        width: calc(100% + 30px);
        height: 244px;
        border-radius: 0;
    }

    .second-stack .title-group {
        width: 100%;
        padding: 30px 0 60px;
    }

    .second-stack .section-title>img {
        width: 24px;
    }

    .bg-clock-icon {
        width: 160px;
        top: 435px;
        bottom: 0;
        right: 0;
    }

    .bg-icon {
        width: 220px;
        top: auto;
        bottom: -60px;
        right: -60px;
    }

    .third-section {
        padding: 60px 0;
    }

    .third-section .content-inner {
        gap: 30px 0;
    }

    .vpn-type-box ul {
        grid-template-columns: 1fr;
        gap: 10px 0;
    }

    .vpn-type-box ul li {
        height: 72px;
        padding: 0 20px;
    }

    .service-type-group {
        gap: 0 10px;
        font-size: var(--fontSizeMd);
    }

    .service-type-group img {
        width: 24px;
    }

    .fourth-section {
        padding: 50px 0 80px;
    }

    .fourth-section .content-inner {
        grid-template-columns: 1fr;
        gap: 20px 0;
    }

    .notice-title-group {
        width: 100%;
        max-height: 146px;
        gap: 20px 0;
        padding-bottom: 0;
    }

    .notice-title-group .section-title {
        font-size: var(--fontSize3Xl);
        line-height: var(--lineHeight4Xl);
    }

    .notice-title-group .btn {
        width: 100%;
    }

    .notice-list {
        width: 100%;
    }

    .notice-list ul li {
        padding: 20px 54px 20px 20px;
    }

    .notice-list ul li a {
        grid-template-columns: minmax(200px, auto) auto;
    }

    .notice-list ul li a .arrow {
        height: 24px;
        right: 20px;
    }

    .notice-list ul li a .arrow.default {
        opacity: 1 !important;
    }

    .notice-list ul li a .arrow.hover{
        display: none;
    }

    .notice-list-group {
        gap: 5px 0;
    }

    .reg-date {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightSm);
    }

    .list-title {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
        width: 100%;
    }
}





/* sub-nav 비활성 */
.sub-nav{
    display: none;
}